Add description and status to mdnsd.sh

James

diff -ur mDNSResponder-old/mDNSPosix/mdnsd.sh mDNSResponder-git/mDNSPosix/mdnsd.sh
--- mDNSResponder-old/mDNSPosix/mdnsd.sh	2015-09-05 22:27:59.000000000 +1000
+++ mDNSResponder-git/mDNSPosix/mdnsd.sh	2015-09-09 19:53:28.240017967 +1000
@@ -21,6 +21,7 @@
 # the order it's going to run the rc.d scripts at startup time.
 # PROVIDE: mdnsd
 # REQUIRE: NETWORKING
+# Description: Bonjour/Zeroconf Multicast DNS / DNS Service Discovery daemon
 
 if [ -r /usr/sbin/mdnsd ]; then
     DAEMON=/usr/sbin/mdnsd
@@ -64,6 +65,9 @@
 		$START $DAEMON
 		echo -n " mdnsd"
 	;;
+	status)
+		pidof mdnsd > /dev/null && echo "mdnsd is running" || echo "mdnsd is stopped"
+	;;
     *)
 	echo "Usage: /etc/init.d/mDNS {start|stop|reload|restart}"
 	exit 1
